RK-J - Bug #2599

Mathjx is applied on wrong content
09/01/2022 01:53 PM - Ram Kordale

Status: Closed Start date: 09/01/2022
Priority: Urgent Due date: 09/12/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 3.00 hours
Description

https://edutestdev-240612.appspot.com/document/javascript-reference?documentURL=10136%2Fks23june22%2Fen-US%2Fdocs%

2FWeb%2F JavaScript%2FReference%2F Global_Objects%2FRegExp%2Fn.html Here Math jx is applied on the content between $

symbol, same on prev-next navigation and TOC too.

History

#1 - 09/12/2022 08:11 AM - Ayush Khandelwal
- Due date set to 09/12/2022
- Estimated time set to 3.00 h

#2 - 09/12/2022 08:18 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 09/12/2022 11:34 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 09/12/2022 11:35 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected on QA.

https://edutestqa.appspot.com/document/javascript-reference?documentURL=10136%2Fprd%2Fen-US%2Fdocs%2FWeb%2F JavaScript%2FRefere

nce%2FGlobal_Objects%2FRegExp%2Fn.html

#5 - 09/13/2022 06:43 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 09/26/2022 04:38 AM - Ram Kordale
- Status changed from Feedback to Closed
